Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# Xfc::Glade Namespace Reference

The glade XML interface namespace. More...

## Classes

- class Xfc::Glade::Xml
    A GladeXML C++ wrapper class. More...

## Detailed Description

The glade XML interface namespace.

Provides a C++ interface for GladeXML, an object that loads and parses a XML interface description at runtime.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3